/* Reset */
.dcsns ul, .dcsns li {
	padding: 0; 
	margin: 0; 
	list-style: none!important;
	background: none;
}

/* Main styles */

/* Feeds */
.dcsns {
	background: #555 url(../images/noize.png) repeat;
    border-radius: 7px;
	-webkit-border-radius: 7px; 
	-moz-border-radius: 7px; 
    color: #F0F0F0;
    list-style: none outside none;
    margin: 0;
    padding: 10px 10px 0;
}
.dcsns-content {
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0 0 5px 0;
	border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
}
.dcsns-loading {
	background: url(../images/loading_dark.gif) no-repeat 0 0;
	height: 24px;
	padding: 6px 0 0 30px;
	position: absolute;
	top: 10px;
	left: 10px;
}
.stream p {
	margin: 0;
	padding: 0;
}
.stream li a {
	color: #9BDFE4;
}
.stream li {
	padding: 0;
	position: relative;
    font-size: 11px;
	color: #fff;
	background: #333 url(../images/noize.png) repeat;
    border: 1px solid #292929;
	border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
    margin-bottom: 4px;
	font-family: Arial, sans-serif;
	line-height: 1.35em;
}
.stream li .inner {
	padding: 10px;
	margin: 0;
	position: relative;
	line-height: 1.4em;
	background: #666;
}
.stream li .icon {
	position: absolute;
	left: 5px;
	bottom: 2px;
	z-index: 2;
	background:#F00;
}
.stream li .clear {
	clear: both;
}

/* Content blocks */
.stream li .section-intro {
	clear: both;
	display: block;
	font-style: italic;
	padding: 7px 0 5px 35px;
	margin: 10px;
	background: url(../images/bdr2.png) repeat-x 0 0;
	height: 20px;
	color: #fff;
	text-shadow: 0 0 1px #000;
}
.stream li .section-intro a {
	text-decoration: underline;
	margin-right: 3px;
}
.stream li .section-title {
	display: block;
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 12px;
	color: #f0f0f0;
}
.stream li .section-title a {
	color: #FCFBEA;
}
.stream li .section-title a:hover {
	color: #9BDFE4;
}
.stream li .section-thumb {
	float: left;
	margin: 0 0 0 0;
}
.stream li .section-thumb img {
	padding: 0px;
	background: #fff;
}
.stream li .section-text {
	display: block;
}
.stream li .section-text br {
	display: none;
}
.stream li .meta {
	display: block;
	font-size: 90%;
	color: #999;
}
.stream li .meta span {
	margin: 0 8px 5px 0;
	display: block;
	float: left;
	padding: 0 0 0 15px;
	line-height: 12px;
}
.meta span.shares {
	background: url(../images/shares.png) no-repeat 0 0;
	padding-left: 20px;
}
.meta span.views {
	background: url(../images/views.png) no-repeat 0 0;
	padding-left: 18px;
}
.meta span.likes {
	background: url(../images/likes.png) no-repeat 0 0;
	padding-left: 16px;
}
.meta span.comments {
	background: url(../images/comments.png) no-repeat 0 0;
}
.meta span.users {
	background: url(../images/users.png) no-repeat 0 0;
}
.meta span.videos {
	background: url(../images/videos.png) no-repeat 0 0;
	padding-left: 16px;
}
.stream li.dcsns-error {
	color: #990000;
}

/* Toolbar */
.dcsns-toolbar {
	padding: 5px 80px 5px 0;
	position: relative;
	border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
}
/* Filter */
.dcsns .filter {
	padding: 0;
	margin: 0;
}
.dcsns .filter li {
	display: inline;
	background: none;
	padding: 0;
	margin: 0 2px 0 0;
	height: 24px;
}
.dcsns .filter li a {
	padding: 0;
	margin: 0;
}
.dcsns .filter li img {
	margin: 0;
	padding: 1px;
	height: 22px;
}
/* Controls */
.dcsns .controls {
	position: absolute;
	right: -10px;
	top: 7px;
	height: 22px;
	padding: 10px;
	z-index: 12;
}
.dcsns .controls li {
	display: inline;
	background: none;
}
.dcsns .controls a {
	display: block;
	width: 22px;
	height: 22px;
	float: left;
	margin: 0 0 0 2px;
	background: url(../images/controls1.png) no-repeat 0 0;
}
.dcsns .controls .prev {
	background-position: -44px 0;
}
.dcsns .controls .next {
	background-position: -66px 0;
}
.dcsns .controls .play {
	background-position: 0 0;
}
.dcsns .controls .pause {
	background-position: -22px 0;
}
.dcsns .controls .prev:hover {
	background-position: -44px -22px;
}
.dcsns .controls .next:hover {
	background-position: -66px -22px;
}
.dcsns .controls .play:hover {
	background-position: 0 -22px;
}
.dcsns .controls .pause:hover {
	background-position: -22px -22px;
}

/* feeds network specific styles */
/* Facebook */
.stream li.dcsns-facebook .section-thumb img {
	width: 75px;
}
.stream li.dcsns-facebook .section-text img {
	margin: 0 7px 0 0;
	float: left;
	width: 75px;
	border: 0px solid #292929;
	padding: 1px;
	background: #fff;
}
/* google */
.stream li.dcsns-google .section-title {
	margin-bottom: 5px;
}
.stream li.dcsns-google .meta span.plusones {
	padding-left: 0;
}
/* vimeo */
.dcsns .stream li.dcsns-vimeo .section-title {
	display: block;
	clear: both;
}
.stream li.dcsns-vimeo .section-text {
	margin-bottom: 5px;
}
.stream li.dcsns-vimeo .section-text .meta {
	padding-top: 5px;
}
.stream li.dcsns-vimeo .logo {
	margin-bottom: 3px;
}
/** Flickr **/
.stream li.dcsns-flickr .section-thumb {
	margin: 0;
}
.stream li.dcsns-flickr .section-thumb img{
	height: 70px;
}
/* Pinterest */
.stream li.dcsns-pinterest .section-thumb {
	display: block;
}
.stream li.dcsns-pinterest .section-text {
	clear: both;
}
/* dribbble */
.stream li.dcsns-dribbble .inner img {
	margin-bottom: 5px;
}
/* lastfm */
.stream li.dcsns-lastfm .section-title {
	background: url(../images/tracks.png) no-repeat 0 0;
	padding-left: 17px;
	margin-bottom: 0;
}
/* deviantart */
.stream li.dcsns-deviantart .section-thumb {
	display: block;
	float: none;
}